option('restc_cpp_max_input_buffer_length', type: 'integer', value: 0x7fffffff)
option('embedded_restc_cpp', type: 'boolean', value: false)
option('tests', type: 'feature', value: 'enabled', yield: true)
option('restc_cpp_with_tls', type: 'boolean', value: true)
option('restc_cpp_log_with_boost_log', type: 'boolean', value: true)
option('restc_cpp_with_zlib', type: 'boolean', value: true)
option('restc_cpp_log_json_serialization', type: 'boolean', value: false)
